#!/usr/bin/env python
# -*- coding: utf-8 -*-
from __future__ import annotations


class FivePillarsEmptyToAddressException(Exception):
    pass


class FivePillarsEmptyMessageBodyException(Exception):
    pass
